using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using JtkMainServer.Models;
using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;
using Microsoft.AspNetCore.Mvc.RazorPages;

namespace JtkMainServer.Pages.PCBang {
    public class IndexModel : PageModel {
        public string Message { get; set; }

        public IActionResult OnGet() {
            return Page();
        }
        public IActionResult OnPost() {
            return Page();
        }
    }
}
